.visual-image-title { text-transform: lowercase; font-size: 25px; background: rgba(0,0,0,0); padding-top: 25px; font-weight: 300; color: #fff }
.visual-image-title-hover { text-transform: lowercase!important; font-size: 25px!important; background: rgba(0,0,0,0)!important }
.visual-image-hover-desc { text-transform: none; padding: 10px; font-weight: 100 }
.archives { float: left; width: 98%; font-size: 13px }
.archive-links { width: 90%; float: right; height: 100% }
.archive-icon { width: 10% }
.article-wrapper p { margin-top: 15px!important; margin-bottom: 10px!important; color: #8a8a8a!important }
#toggle_event_editing { padding-left: 25px!important; }
.radio-sign-up { margin-right: 5px; font-size: 16px!important; font-weight: 100 }
.signup-margin-bottom-0 { margin-bottom: 0px !important; }